# OMPL Plannification: LaserScanToPointCloud Class Reference

LaserScanToPointCloud Class Reference

CLASS DEFINITION ===========================================================. More...

## Public Member Functions

| LaserScanToPointCloud ()
| Constructor and destructor =================================================.
void | laserScanCallback (const sensor_msgs::LaserScanConstPtr &scan)

## Detailed Description

CLASS DEFINITION ===========================================================.

Definition at line 44 of file laserscan_to_pointcloud.cpp.

The documentation for this class was generated from the following file:

- /home/blue/GitLab Repo/OMPL_Planning/Source Files/mapping_planning_tutorial/control_turtlebot/src/laserscan_to_pointcloud.cpp